HamburgerHelperMetadata:
  ChapterPanelCustomization:
    CustomColors:
      PlayOptionBgColor: "ffffff"
      OptionLabelColor: "000000"
    Overlays:
      - Texture: "emoji/NTMC/wolftitle" 
        Condition: None
        Anchor: None
        Offset: [-120, 30]
  OverworldCustomization:
    CustomOverlayTexture: "hamburger/blank"
    CustomSnow:
        TexturePath: "hamburger/blank"